Is Oracle Upgrade to 19c supported on vApp (Virtual Appliance)?

book

Article ID: 225010

calendar_today

Updated On:

Products

CA Identity Suite CA Identity Manager CA Identity Governance CA Identity Portal

Issue/Introduction

We are going to upgrade database from Oracle 12.1.0.2.0 to 19c and we are using vApp Identity suite 14.2 CP5. Is Oracle Upgrade to 19c supported on vApp (Virtual Appliance)?

1. We would like to know the vApp identity Suite 14.2 will it support or not?

2. What is the recommendations

3. Also we are working on upgrading the Identity suite to 14.4 target to upgrade end of November

 

 

Environment

Release : 14.2 vApp

Component :

Resolution

We do support Oracle 19c with all components.  I have provided the Support Matrix for each.

vApp Matrix (which refers back to each component)

https://techdocs.broadcom.com/us/en/symantec-security-software/identity-security/identity-suite/14-2/virtual-appliance/platform-support-matrix.html

IM 14.2

https://techdocs.broadcom.com/us/en/symantec-security-software/identity-security/identity-manager/14-2/platform-support-matrix/server-environments.html#concept.dita_9ce540c1902817275466495ebc1d27fb17da2f75_SupportedRepositories

IP 14.2

https://techdocs.broadcom.com/us/en/symantec-security-software/identity-security/identity-portal/14-2/platform-support.html#concept.dita_e8960f471e35f3f275d9cc2188a13a2394df199f_SupportedDatabases

IG 14.2

https://techdocs.broadcom.com/us/en/symantec-security-software/identity-security/identity-governance/14-2/platform-support-matrix/server-environments.html#concept.dita_9ce540c1902817275466495ebc1d27fb17da2f75_Repositories

We continue to support Oracle 19c in 14.4 for all components.  You can select the version drop down at the top and select 14.4 to see the confirmed support matrix for each component for 14.4.  Here is the IM 14.4 Support Matrix which confirms Oracle 19c

https://techdocs.broadcom.com/us/en/symantec-security-software/identity-security/identity-manager/14-4/platform-support-matrix/server-environments.html

1. We would like to know the vApp identity Suite 14.2 will it support or not? 

Yes, we support Oracle 19c.  See the above URLs with the confirms Support Matrix links for each component. 

2. What is the recommendations

Oracle 19c is supported.  You can use it for vApp components

3. Also we are working on upgrading the Identity suite to 14.4 target to upgrade end of November

Oracle 19c is supported on 14.4 for all components.